package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmEmpDepDtlBean extends BaseDetailBean implements Serializable {
  String txtDOB;
  
  String txtDepName;
  
  String txtRelationType;
  
  String txtRelationTypeId;
  
  String txtSex;
  
  String txtRelationTypeCode;
  
  String txtOrgName;
  
  String txtIncomeAmount;
  
  public String getTxtDOB() {
    return this.txtDOB;
  }
  
  public void setTxtDOB(String newTxtDOB) {
    this.txtDOB = newTxtDOB;
  }
  
  public String getTxtDepName() {
    return this.txtDepName;
  }
  
  public void setTxtDepName(String newTxtDepName) {
    this.txtDepName = newTxtDepName;
  }
  
  public String getTxtRelationType() {
    return this.txtRelationType;
  }
  
  public void setTxtRelationType(String newTxtRelationType) {
    this.txtRelationType = newTxtRelationType;
  }
  
  public String getTxtRelationTypeId() {
    return this.txtRelationTypeId;
  }
  
  public void setTxtRelationTypeId(String newTxtRelationTypeId) {
    this.txtRelationTypeId = newTxtRelationTypeId;
  }
  
  public String getTxtSex() {
    return this.txtSex;
  }
  
  public void setTxtSex(String newTxtSex) {
    this.txtSex = newTxtSex;
  }
  
  public String getTxtRelationTypeCode() {
    return this.txtRelationTypeCode;
  }
  
  public void setTxtRelationTypeCode(String newTxtRelationTypeCode) {
    this.txtRelationTypeCode = newTxtRelationTypeCode;
  }
  
  public String getTxtOrgName() {
    return this.txtOrgName;
  }
  
  public void setTxtOrgName(String newTxtOrgName) {
    this.txtOrgName = newTxtOrgName;
  }
  
  public String getTxtIncomeAmount() {
    return this.txtIncomeAmount;
  }
  
  public void setTxtIncomeAmount(String newTxtIncomeAmount) {
    this.txtIncomeAmount = newTxtIncomeAmount;
  }
}
